<?php

namespace App\Controllers;

class Dash extends BaseUsersController
{
    public function index()
    {
        $data['page_title'] ='Dashboard';
        return view('bko/dash',$data);
    }

    public function contacts(){

        $db = \Config\Database::connect('mermsemr_site');
        $query = $db->query(
            'SELECT * FROM myfit_contact ORDER BY id DESC LIMIT 10'
        );
        $data['contact_data'] = $query->getResultArray();;
        $data['page_title'] ='Contacts';
        return view('bko/contacts',$data);
    }


}
